[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

ZXIDP upgrade, potential backwards compatibility breakage



I am planning to upgrade zxidp.org Identity Provider to latest
version of zxid software in about 3 or 4 days (probably next
Tuesday).

Among other changes, the ciphersuites will be migrated
to RSA-OAEP and AES-GCM.

I know this change will break legacy SP deployments.

Since some of the members of this mailing list may be relying
on zxidp.org, I wanted to give this warning.

Please contact me ASAP if this migration will cause problems for you.

Cheers,
--Sampo